@font-face {
  font-family: Comfortaa;
  src: url('media/fonts/Comfortaa-Regular.ttf');
}

@font-face {
  font-family: Comfortaa-Bold;
  src: url('media/fonts/Comfortaa-Bold.ttf');
}

@font-face {
  font-family: Comfortaa-Light;
  src: url('media/fonts/Comfortaa-Light.ttf');
}

html {
  height: 100%;
  /*scroll-padding-top: calc(4.5rem - 1px);*/
}

body {
  font-family: "Comfortaa", Verdana, sans-serif !important;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #0e1720;
  background-color: #fff;
  /*background-color: #2f4d6c ;
  background: linear-gradient( #97a6b5, #2a4561);*/
  /*  background-image: url("media/background.jpg"); 
  background-size: cover;*/ 
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/*containers*/
.main-content {
  /*min-height: 90vh;*/
  padding-top:2vh;
  padding-bottom:10vh;
  margin-bottom:2vh;
 /*4 padding-bottom:5vh;0px;
  /*padding-bottom: 80px !important
  padding-top: calc(74px);
  padding-bottom: 6rem;*/
}

.home-content {
  min-height: 60vh;
}
.page-content {
  min-height: 75vh;
}
.form-content {
  min-height: 70vh;
}
.summary-content {
  min-height: 70vh;
}

/*footer*/
.footer {
    width: 100%;
    max-height: 10vh; 
    /*70px;
    /*background: -webkit-linear-gradient(top right, #eaedef 70%, #abb9bf);*/
    /*background-color:#d5dcdf;*/
   /* background-color:#ffffff;
    color: white;
    text-align: center;*/
}
.footer .dev-copyright { font-size:0.7em; }

.index-container {
  margin-top:80px;
  background-image: linear-gradient(to bottom right, #587089, #2F4D6C);
  min-height:80vh;
}
.login-header {
  text-align:center;
  backround-color:white;
}
.login-content {
   padding-top:3rem;
   padding-right:10rem;
   padding-left:10rem;
}



/*menu bar*/
.index-navbar {
    background-color:white;
}
.index-navbar .nav-link {
  color: #587089  !important;
  transition: color 0.3s, background-color 0.3s;
}

.index-navbar .nav-link:hover {
  color: #1d3044 !important;
  /*background-color: rgba(255, 255, 255, 0.1);*/
}

.custom-navbar {
    background-color:#1d3044;
}
.custom-navbar .nav-link {
  color: #eee  !important;
  transition: color 0.3s, background-color 0.3s;
}

.custom-navbar .nav-link:hover {
  color: #bebebe  !important;
  /*background-color: rgba(255, 255, 255, 0.1);*/
}


/*headers*/
.registry-title {
  font-size:5em;
  font-weight:800;
  background: #121FCF;
  background: linear-gradient(to right, #435e7a 0%, #d4e9ff 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.registry-subtitle {
  color:#2f4d6c;
  font-family: "Comfortaa-Bold";
}

.page-title {
  font-size:1.5em;
  font-weight:800;
  color:#1D3044;
  /*background: -webkit-linear-gradient(to right bottom, #7c8b9b 30%,#2a3d56 70%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;*/
}
.page-subtitle {
  font-size:1.2em;
  /*padding-top:2em;*/
  color: #1D3044;
  background-image: linear-gradient(45deg, #1D3044 , #4a5969 50%, #808a96  100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  display: inline-block;
}
.center-note {
  font-size:1em;
  padding-top:5px;
  color: #1D3044;
}

.patientinfo {
  background: linear-gradient(120deg,#2c353f 0%, #4a5969 50%, #5c6978 100%);
  padding:10px;
  padding-top:15px;
  margin-left:-12px;
  margin-right:-12px;
  color:white;
  font-size:1.2em;
}


.icon {
    width: 80px;
    height: 80px;
    background:  -webkit-linear-gradient(top right, #E57F84, #8296a0); /*#2F5061 !important; /*#E57F84;*/
    border-radius: 50%;
    font-size: 30px;
    margin: 0 auto;
    margin-bottom: 10px; 
}


.home-btn {
    padding: 50px 30px;
    font-size: 1.5em;
    line-height: normal;
    border-radius: 10px;
    -webkit-border-radius: 8px;
       -moz-border-radius: 8px;
            border-radius: 8px;
} /*border: 3px solid ; border-radius: 10px; padding: 12px; text-decoration: none;*/
.browse-btn {
    padding: 30px 30px;
    font-size: 1.2em;
    line-height: normal;
    border-radius: 10px;
    -webkit-border-radius: 8px;
       -moz-border-radius: 8px;
            border-radius: 8px;
}
/*typography*/
a {
  color: #827F9E; /*#48447C;*/
  text-decoration: underline;
}
a:hover {
  color: #24223e;
}
a:not([href]):not([class]), a:not([href]):not([class]):hover {
  color: inherit;
  text-decoration: none;
}


.nav-pills .nav-link {
  color: #284561  !important;
  transition: color 0.3s, background-color 0.3s;
}

.nav-pills .nav-link:hover {
  color: #142230  !important;
  background-color: #d4d9df ;
}
.nav-pills .nav-link.active {
  color: #ecf0f1  !important;
  background-color: #284561 ;
}
.nav-pills .nav-link.disabled {
  color: #C1CAD6  !important;
}


.nav-tabs .nav-link {
  color: #4a5969   !important;
  transition: color 0.3s, background-color 0.3s;
}

.nav-tabs .nav-link:hover {
  color: #284561  !important;
  font-weight:800;
}
.nav-tabs .nav-link.active {
  color: #284561  !important;
  font-weight:800;
}
.nav-tabs .nav-link.disabled {
  color: #C1CAD6  !important;
}



/*extra colors*/
.text-notification {
  color:#C77F91;
}
.text-note {
  color: #4a5969 ;
}

.info-link {
  color:#7C617C;
  text-decoration:none !important;
}
.info-link:focus,
.info-link:hover {
  text-decoration:underline !important;
  color:#660066;
}

.light-link {
  color:#eee;
  text-decoration:underline !important;
}
.light-link:focus,
.light-link:hover {
  color:#AA98A9;
}

.dark-link {
  color:#998898;
  text-decoration:underline !important;
}
.dark-link:focus,
.dark-link:hover {
  color:#2f4d6c;
  text-decoration:underline !important;
}

.download-link {
  color:#32936f;
  text-decoration:none !important;
}
.download-link:focus,
.download-link:hover {
  color:#4e2367;
  text-decoration:none !important;
}



/*background-colors*/
.bg-primary {
  color:white;
}
.bg-primary-light {
    background-color: #93a1b0 !important;
    color: black !important;
}

.bg-secondary {
  background-color: #4A5969 !important;
  color: white;
}
.bg-secondary-light {
  background-color: #DBE1E4;
}

.bg-success {
  color:white;
}
.bg-success-light {
    background-color: #add3c5 !important;
    color: black !important;
}

.bg-info {
  color:white;
}
.bg-info-light {
    background-color: #c8dde4 !important;
    color: black !important;
}

.bg-warning {
  background-color: #f5af41 !important;
}

.bg-warning-light {
    background-color: #f6e3cc  !important;
    color: black !important;
}

.bg-danger {
  color:white;
}
.bg-danger-light {
    background-color: #e5c2cc  !important;
    color: black !important;
}

.bg-dark {
  background-color: #1d232a !important;
  color:white;
}


.bg-note {
  background-color: #4A5969; /*#2F5061;*/
  color:white;
}
.bg-note-light {
  background-color: #bbc5cf;
}


.bg-notification {
  background-color:  #a0585c; 
  color:white;
}
.bg-notification-light {
  background-color: #e8d5d6; 
}



.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #284561;
  --bs-btn-border-color: #284561;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #1c3043 ;
  --bs-btn-hover-border-color: #284561;
  --bs-btn-focus-shadow-rgb: 76, 91, 106;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #1c3043;
  --bs-btn-active-border-color: #284561;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #93a2b0 ;
  --bs-btn-disabled-border-color: #93a2b0 ;
}

.btn-outline-primary {
  --bs-btn-color: #284561;
  --bs-btn-border-color: #284561;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #284561;
  --bs-btn-hover-border-color: #284561;
  --bs-btn-focus-shadow-rgb: 44, 62, 80;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #284561;
  --bs-btn-active-border-color: #284561;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #464848; /*#ecf0f1;*/
  --bs-btn-disabled-bg: #ecf0f1; /*transparent;*/
  --bs-btn-disabled-border-color: #93a2b0;
  --bs-gradient: none;
}

.btn-secondary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #4A5969;
  --bs-btn-border-color: #4A5969;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #3b4754;
  --bs-btn-hover-border-color: #4A5969;
  --bs-btn-focus-shadow-rgb: 165, 179, 179;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #3b4754;
  --bs-btn-active-border-color: #4A5969;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #a4acb4;
  --bs-btn-disabled-border-color: #a4acb4;
}

.btn-outline-secondary {
  --bs-btn-color: #4A5969;
  --bs-btn-border-color: #4A5969;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #4A5969;
  --bs-btn-hover-border-color: #4A5969;
  --bs-btn-focus-shadow-rgb: 149, 165, 166;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #4A5969;
  --bs-btn-active-border-color: #4A5969;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #464848; /*#ecf0f1;*/
  --bs-btn-disabled-bg: #ecf0f1; /*transparent;*/
  --bs-btn-disabled-border-color: #a4acb4;
  --bs-gradient: none;
}

.btn-success {
  --bs-btn-color: #fff;
  --bs-btn-bg: #32936f;
  --bs-btn-border-color: #32936f;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #287558;
  --bs-btn-hover-border-color: #32936f;
  --bs-btn-focus-shadow-rgb: 59, 198, 171;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #287558;
  --bs-btn-active-border-color: #32936f;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #84bea8;
  --bs-btn-disabled-border-color: #84bea8;
}

.btn-outline-success {
  --bs-btn-color: #32936f;
  --bs-btn-border-color: #32936f;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #32936f;
  --bs-btn-hover-border-color: #32936f;
  --bs-btn-focus-shadow-rgb: 24, 188, 156;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #32936f;
  --bs-btn-active-border-color: #32936f;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #464848; /*#ecf0f1;*/
  --bs-btn-disabled-bg: #ecf0f1; /*transparent;*/
  --bs-btn-disabled-border-color: #84bea8;
  --bs-gradient: none;
}

.btn-info {
  --bs-btn-color: #fff;
  --bs-btn-bg: #4a90a8 ;
  --bs-btn-border-color: #4a90a8 ;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #3b7386;
  --bs-btn-hover-border-color: #4a90a8 ;
  --bs-btn-focus-shadow-rgb: 82, 167, 224;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #3b7386;
  --bs-btn-active-border-color: #4a90a8 ;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #92bcca;
  --bs-btn-disabled-border-color: #92bcca;
}

.btn-outline-info {
  --bs-btn-color: #4a90a8;
  --bs-btn-border-color: #4a90a8;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #4a90a8;
  --bs-btn-hover-border-color: #4a90a8;
  --bs-btn-focus-shadow-rgb: 52, 152, 219;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #4a90a8;
  --bs-btn-active-border-color: #4a90a8;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #464848; /*#ecf0f1;*/
  --bs-btn-disabled-bg: #ecf0f1; /*transparent;*/
  --bs-btn-disabled-border-color: #92bcca;
  --bs-gradient: none;
}

.btn-warning {
  --bs-btn-color: #fff;
  --bs-btn-bg: #f39c12;
  --bs-btn-border-color: #f39c12;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #cf850f;
  --bs-btn-hover-border-color: #c27d0e;
  --bs-btn-focus-shadow-rgb: 245, 171, 54;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #c27d0e;
  --bs-btn-active-border-color: #b6750e;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #f39c12;
  --bs-btn-disabled-border-color: #f39c12;
}

.btn-outline-warning {
  --bs-btn-color: #f39c12;
  --bs-btn-border-color: #f39c12;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #f39c12;
  --bs-btn-hover-border-color: #f39c12;
  --bs-btn-focus-shadow-rgb: 243, 156, 18;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #f39c12;
  --bs-btn-active-border-color: #f39c12;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #464848; /*#ecf0f1;*/
  --bs-btn-disabled-bg: #ecf0f1; /*transparent;*/
  --bs-btn-disabled-border-color: #f39c12;
  --bs-gradient: none;
}


.btn-danger {
  --bs-btn-color: #fff;
  --bs-btn-bg: #93032e;
  --bs-btn-border-color: #93032e;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #750224;
  --bs-btn-hover-border-color: #93032e;
  --bs-btn-focus-shadow-rgb: 235, 103, 89;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #750224;
  --bs-btn-active-border-color: #93032e;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #d39aab;
  --bs-btn-disabled-border-color: #d39aab;
}
.btn-outline-danger {
  --bs-btn-color: #93032e;
  --bs-btn-border-color: #93032e;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #93032e;
  --bs-btn-hover-border-color: #93032e;
  --bs-btn-focus-shadow-rgb: 231, 76, 60;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #93032e;
  --bs-btn-active-border-color: #93032e;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #464848; /*#ecf0f1;*/
  --bs-btn-disabled-bg: #ecf0f1; /*transparent;*/
  --bs-btn-disabled-border-color: #d39aab;
  --bs-gradient: none;
}

.btn-light {
  --bs-btn-color: #000;
  --bs-btn-bg: #ecf0f1;
  --bs-btn-border-color: #d4d8d8; /*#ecf0f1;*/
  --bs-btn-hover-color: #000;
  --bs-btn-hover-bg: #c9cccd;
  --bs-btn-hover-border-color: #bdc0c1;
  --bs-btn-focus-shadow-rgb: 201, 204, 205;
  --bs-btn-active-color: #000;
  --bs-btn-active-bg: #bdc0c1;
  --bs-btn-active-border-color: #b1b4b5;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #000;
  --bs-btn-disabled-bg: #ecf0f1;
  --bs-btn-disabled-border-color: #ecf0f1;
}

.btn-outline-light {
  --bs-btn-color: #bcc0c0; /*#ecf0f1;*/
  --bs-btn-border-color: #bcc0c0; /*#ecf0f1;*/
  --bs-btn-hover-color: #000;
  --bs-btn-hover-bg: #ecf0f1;
  --bs-btn-hover-border-color: #bcc0c0;  /*#ecf0f1;*/
  --bs-btn-focus-shadow-rgb: 236, 240, 241;
  --bs-btn-active-color: #000;
  --bs-btn-active-bg: #ecf0f1;
  --bs-btn-active-border-color: #bcc0c0;  /*#ecf0f1;*/
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #464848; /*#ecf0f1;*/
  --bs-btn-disabled-bg: #ecf0f1; /*transparent;*/
  --bs-btn-disabled-border-color: #bcc0c0;
  --bs-gradient: none;
}

.btn-dark {
  --bs-btn-color: #fff;
  --bs-btn-bg: #1d232a ;
  --bs-btn-border-color: #1d232a ;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #000000;
  --bs-btn-hover-border-color: #1d232a ;
  --bs-btn-focus-shadow-rgb: 143, 156, 156;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #000000;
  --bs-btn-active-border-color: #1d232a ;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #8e9194;
  --bs-btn-disabled-border-color: #8e9194;
}

.btn-outline-dark {
  --bs-btn-color: #1d232a;
  --bs-btn-border-color: #1d232a;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #1d232a;
  --bs-btn-hover-border-color: #1d232a;
  --bs-btn-focus-shadow-rgb: 123, 138, 139;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #1d232a;
  --bs-btn-active-border-color: #1d232a;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #464848; /*#ecf0f1;*/
  --bs-btn-disabled-bg: #ecf0f1; /*transparent;*/
  --bs-btn-disabled-border-color: #1d232a;
  --bs-gradient: none;
}

.alert-primary {
  background-color: #284561;
}
.alert-secondary {
  background-color: #C1CAD6;
  color:black !important;
}
.alert-secondary .alert-link {
  color:#284561 !important;
}
.alert-success {
  background-color: #32936F;
}
.alert-info {
  background-color: #4a90a8;
}
.alert-warning {
  background-color: #f5af41;
}
.alert-danger {
  background-color: #93032E;
}
.alert-light {
  background-color: #ecf0f1;
}
.alert-dark {
  background-color: #2c3e50;
}

.alert-error {
  --bs-alert-color: #fff;
  --bs-alert-bg: #FF0000;
  --bs-alert-border-color: #FF0000;
}
.alert-error .alert-link {
  color: #fff;
}

.alert-note {
  --bs-alert-color: #fff;
  --bs-alert-bg: #4a5969;
  --bs-alert-border-color: #4a5969;
}
.alert-note .alert-link {
  color: #fff;
}

.alert-notification {
  --bs-alert-color: #fff;
  --bs-alert-bg: #C77F91;
  --bs-alert-border-color: #C77F91;
}
.alert-notification .alert-link {
  color: #fff;
}


.table-primary {
  --bs-table-color: #fff;
  --bs-table-bg: #284561;
  --bs-table-border-color: #566573;
  --bs-table-striped-bg: #374859;
  --bs-table-striped-color: #fff;
  --bs-table-active-bg: #1c3043;
  --bs-table-active-color: #fff;
  --bs-table-hover-bg: #1c3043;
  --bs-table-hover-color: #fff;
  color: var(--bs-table-color);
  border-color: var(--bs-table-border-color);
}

.table-secondary {
  --bs-table-color: #fff;
  --bs-table-bg: #4A5969;
  --bs-table-border-color: #4A5969;
  --bs-table-striped-bg: #9aaaaa;
  --bs-table-striped-color: #fff;
  --bs-table-active-bg: #4A5969;
  --bs-table-active-color: #fff;
  --bs-table-hover-bg: #3b4754;
  --bs-table-hover-color: #fff;
  color: var(--bs-table-color);
  border-color: var(--bs-table-border-color);
}

.table-success {
  --bs-table-color: #fff;
  --bs-table-bg: #32936f;
  --bs-table-border-color: #46c9b0;
  --bs-table-striped-bg: #24bfa1;
  --bs-table-striped-color: #fff;
  --bs-table-active-bg: #287558;
  --bs-table-active-color: #fff;
  --bs-table-hover-bg: #287558;
  --bs-table-hover-color: #fff;
  color: var(--bs-table-color);
  border-color: var(--bs-table-border-color);
}

.table-info {
  --bs-table-color: #fff;
  --bs-table-bg: #4a90a8;
  --bs-table-border-color: #3b7386;
  --bs-table-striped-bg: #3e9ddd;
  --bs-table-striped-color: #fff;
  --bs-table-active-bg: #3b7386;
  --bs-table-active-color: #fff;
  --bs-table-hover-bg: #3b7386;
  --bs-table-hover-color: #fff;
  color: var(--bs-table-color);
  border-color: var(--bs-table-border-color);
}

.table-warning {
  --bs-table-color: #fff;
  --bs-table-bg: #f5af41;
  --bs-table-border-color: #f5b041;
  --bs-table-striped-bg: #f4a11e;
  --bs-table-striped-color: #fff;
  --bs-table-active-bg: #f4a62a;
  --bs-table-active-color: #000;
  --bs-table-hover-bg: #f4a324;
  --bs-table-hover-color: #fff;
  color: var(--bs-table-color);
  border-color: var(--bs-table-border-color);
}

.table-danger {
  --bs-table-color: #fff;
  --bs-table-bg: #93032E;
  --bs-table-border-color: #ec7063;
  --bs-table-striped-bg: #e85546;
  --bs-table-striped-color: #fff;
  --bs-table-active-bg: #750224;
  --bs-table-active-color: #fff;
  --bs-table-hover-bg: #750224;
  --bs-table-hover-color: #fff;
  color: var(--bs-table-color);
  border-color: var(--bs-table-border-color);
}


/*.db-table thead th {
   text-align:center;
   vertical-align:middle !important;
   font-size:0.8em;
}
.db-table  th {
   text-align:center;
   vertical-align:middle !important;
}
.db-table th, 
.db-table td {
   vertical-align:middle !important;
   text-align:center;
}
.db-table-dark > thead {
  background-color:black;
  font-size:0.8em;
}
.db-table-dark thead th {
   color:white;
   text-align:center;
}
.db-table-dark  th {
   text-align:center;
}
.db-table-dark th, 
.db-table-dark td {
  vertical-align:middle !important;
   text-align:center;
}
.db-table-dark tbody tr:hover {
   background-color: #476481 ;
}*/


/*screen scale*/
@media (min-width: 1400px) {
 
}

@media (max-width: 1400px) {
  .custom-navbar {
      font-size:0.8em;
  }
  .custom-navbar .nav-item{
      padding:0px !important;
      margin:0px !important;
  }

}


@media (max-width: 1000px) {
    .footer .dev-logos img {
        height:30px;
        margin-top:0.5em;
    }
    .footer .dev-copyright { font-size:0.6em; }

}

@media (max-width: 990px) {
   .actions .row div {margin:3px;}
   .footer .dev-logos img {
       display:none;
   }
   
}



@media (max-height: 870px) {
  .page-content {
    min-height: 65vh;
  }
  .form-content {
    min-height: 65vh;
  }
  .summary-content {
    min-height: 65vh;
  }

}

@media (max-height: 990px) {
  .page-content {
    min-height: 72vh;
  }
  .form-content {
    min-height: 65vh;
  }
  .summary-content {
    min-height: 65vh;
  }

}


@media (min-height: 1300px) {
  .page-content {
    min-height: 79vh;
  }
  .form-content {
    min-height: 74vh;
  }
  .summary-content {
    min-height: 74vh;
  }

}
